Status: Closed % Done: 0%
Priority: High Spent time: 0.00 hour
Assignee: Juan Lucas Domínguez
Category:
Target version: 2.1.0-2217-devel
Severity: Add-on version:
gvSIG version: 2.0.0 Add-on build:
gvSIG build: Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:
Has patch: No Hito:
Add-on name: Unknown
Description

Error message if persistence has data about missing plugin
Example: Oracle connection in persistence, oracle plugin not present, NPE

History
#1 - 04/25/2013 02:31 PM - Manuel Madrid
- Priority changed from Normal to High

#2 - 09/19/2013 01:27 PM - Juan Lucas Domínguez
- Status changed from New to Fixed
- Target version set to 2.1.0-2223-rc1

Improved error message for persistence issue.

gvsig-desktop:r40718

#3 - 01/13/2014 09:24 AM - Joaquín  del Cerro Murciano
- Target version changed from 2.1.0-2223-rc1 to 2.1.0-2217-devel

#4 - 01/27/2014 06:38 PM - Álvaro Anguix
- Status changed from Fixed to Closed
